{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.trash_bin": {
			"geometry": "Geometry.default",
			"materials": [{"*": "Material.default"}],
			"arrays": {
				"textures": {
				  "Array.skins": [ 
					  "Texture.bin",
					  "Texture.basket" ]
				}
			  },
			"textures": [ "Array.skins[query.variant]" ]
		}
	}
}